Budbux - Web - Bug #1330

rebate list > rebate thumbnail
06/26/2019 08:49 AM - Sarina Byanjankar

Status: Verified Start date: 06/26/2019
Priority: Normal Due date:

Assignee: Buddha Man Nepali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

There should be an uploaded image as thumbnail in each rebate.
[Same in Super admin]

http://prntscr.com/o6trzu

History

#1 - 06/26/2019 09:04 AM - Buddha Man Nepali

- Status changed from Open to In Progress

#2 - 06/26/2019 09:04 AM - Buddha Man Nepali

- Status changed from In Progress to Resolved

#3 - 06/26/2019 10:15 AM - Buddha Man Nepali

- Status changed from Resolved to Reopen

#4 - 06/27/2019 10:53 AM - Sarina Byanjankar

- Description updated

#5 - 07/02/2019 03:50 AM - Sarina Byanjankar

- Status changed from Reopen to In Progress

#6 - 07/02/2019 03:50 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#7 - 07/02/2019 03:50 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
